<?php
// Connect to MySQL database (replace with your credentials)
$servername = "sql.freedb.tech";
$username = "freedb_dexterso_adhd_ln";
$password = "VmgBpsHA7kcM$u6";
$dbname = "freedb_dexterso_adhd_app";

$conn = new mysqli($servername, $username, $password, $dbname);

// Check connection
if ($conn->connect_error) {
    echo json_encode(['status' => 'error', 'message' => 'Database connection failed']);
    exit;
}

?>